Hi Paul, 

This is a very unfortunate bug with libslack.  All you need to do is run the 
make install command again after it fails.  Hope that works.

Daniel

-----Original Message-----
From: gini-boun...@cs.mcgill.ca [mailto:gini-boun...@cs.mcgill.ca] On Behalf Of 
Paul Van Allsburg
Sent: March 17, 2009 3:29 PM
To: gini@cs.mcgill.ca
Subject: [gini] install on ubuntu 8.04?

Hi,
I'd like to install on ubuntu, 8.04.  The Gini Doc page says it's been 
installed on 7.10 & 8.04 but I cannot get libslack0.5.2 or 0.5.1 to build -

r...@ubuntu:/home/ubunu/libslack-0.5.2# make install
mkdir -p /usr/local/lib
install -m 644 ./libslack.a /usr/local/lib/libslack-0.5.2.a
rm -f /usr/local/lib/libslack.a
ln -s libslack-0.5.2.a /usr/local/lib/libslack.a
Backslash found where operator expected at -e line 10, near ") \"
    (Missing operator before \?)
Backslash found where operator expected at -e line 14, near ") \"
    (Missing operator before \?)
syntax error at -e line 10, near ") \"
syntax error at -e line 14, near "for "
Execution of -e aborted due to compilation errors.
make: *** [libslack-config] Error 255

Any suggestions?
Thanks!
Paul

-- 
Paul Van Allsburg       
Scientific Computing Specialist
Natural Sciences Division, Hope College
35 E. 12th St.  Holland, Michigan 49423
616-395-7292    vanallsb...@hope.edu
http://www.hope.edu/academic/csm/


_______________________________________________
gini mailing list
gini@cs.mcgill.ca
http://mailman.cs.mcgill.ca/mailman/listinfo/gini
_______________________________________________
gini mailing list
gini@cs.mcgill.ca
http://mailman.cs.mcgill.ca/mailman/listinfo/gini

Reply via email to